<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	$recupera=$_GET['recupera'];
	$nro=$_GET['nro'];
	$nota_old=$_GET['nota_old'];
	$ponderacion=$_GET['ponderacion'];
	
	?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $recupera ?>+">> en la Evaluación de Recuperación fuera de rango.\n El rango válido es [0.."+<?php echo $ponderacion ?>+"]");  
window.parent.document.editar_nota.recuperacion<?php echo $nro ?>.value=<?php echo $nota_old; ?>;
window.parent.document.editar_nota.recuperacion<?php echo $nro ?>.focus();
</script>
